section h2.section-heading {
    color:#024A9C;
    font-size: 75px;
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 800;
    text-transform: none;
}

body {
  font-size: 16px;
}

section h3.section-subheading {
    font-size: 22px;
}

.highlighted a {
  background-color: white !important;
    color: #024A9C !important;
    border-radius: 25px !important;
    font-weight: 700 !important;
}

.navbar .highlighted {
      margin-left: 20px;
}

/* aktiivisen menuvalinnan taustaväri hoverilla */
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{
    color: #024A9C;
    background-color: white;
}


header {
  text-align: left;
}

.about .inner {
  padding:75px 50px;
  min-height: 550px;
}

.about .about-col:hover {
  background-color: #024A9C;
  color:#FFF;
}

.about .about-col:hover .text-primary, .about .about-col:hover .text-muted, .about .about-col:hover h2 {
  color:#FFF;
}

section#about {
  padding: 0;
}

.about h2 {
  color:#024A9C;
  font-size: 40px;
  font-weight: 700;
}

@media (min-width: 992px) {
  .about h2 {
    font-size: 20px;
  }
}

@media (min-width: 1200px) {
  .about h2 {
    font-size: 40px;
  }
}

.features-image {
  width: 220px;
  height: 220px;
  border-radius: 50%;
  margin: 0 auto;
  background-size: cover;
}

h4 {
  font-size: 20px;
  color:#024A9C;
}

#features .portfolio-item .portfolio-caption {
    background-color: transparent;
    margin-top: 25px;
}



.bg-light-gray {
    background-color: #F2F2F2;
}

.price_table_heading {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    color:#024A9C;
    padding: 10px;
    background: transparent;

}

.price_table_container {
  text-align: left;
  background-color: #FFF;
  padding:20px;
  background-position: right top;
  background-repeat: no-repeat;
}

.success-bg {
    background: #FFF;
  color:#024A9C;
  font-size: 60px;
}

.btn-success {
  background-color: #024A9C;
  border-radius: 25px;
  border: none;
  padding:4px 4px 4px 20px;
  margin: 25px 0;

}

.price_table_body {
  min-height: 550px;
}

.recommended {
  background-color: #024A9C;
}

.space-up {
  margin-top: 35px;
}


section#contact {
    background: #024A9C;
}

section#contact .text-muted {
    color:#FFF;
}

.btn-xl {
  background-color: #FFF;
  color:#024A9C;
  border-radius: 25px;
      padding: 15px 25px;
}

.testimonies-image {
  position: relative;
}

.testimonies-image:before {
  display: block;
  width: 82px;
  height: 63px;
  content:" ";
  background-image: url('../img/quotes.png');
  position: absolute;
}

.btn-success:hover {
    color: #fff;
    background-color: #333;
    border-color: #333;
}

input::placeholder {
  color: #024A9C !important;
}

::-moz-placeholder {
  opacity: 1;
}

label {
  color:#FFF;
}

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 1.25em; height: 1.25em;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: .1em; left: .3em;
  font-size: 1.3em;
  line-height: 0.8;
  color: #024A9C;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px dotted blue;
}

/* hover style just for information */
label:hover:before {
  border: 2px solid #024A9C !important;
}

.recommended {
    margin-top: 4px;
  }

.portfolio-caption {
  height:200px;
}

#features {
  padding-bottom: 20px;
}

#pricing {
  padding-top: 50px;
}

header {
  /*background-image: none;*/
  background-color: #024A9C;
}

.navbar-custom .nav li a:hover, .navbar-custom .nav li a:focus {
    color: #000;
    outline: none;
}

/* menu valikon fonttiväri hoverilla  */
.navbar-custom.affix .nav li a:hover, .navbar-custom.affix .nav li a:focus {
    color: #024A9C;
    color: white;

    outline: none;
}

.navbar-default .navbar-nav>.active>a
{
    color: #024A9C !important;

    background-color: black;
    background-color: white;
}


.LoadingImage
{
	width:100%;
	display:none;
}

.FormNotification
{
	display:inline;
	display:none;
	margin-top: 1em;
}

.FormNotificationSuccess
{
	display:none;
	margin-top: 1em;
}

input.error, textarea.error, select.error
{
	background-image: url(/img/formerror.gif);
    background-repeat: no-repeat;
    background-position: right center;
    border: 2px solid #b94a48;
    color: #b94a48;
    /*border-color: #b94a48;*/
}

[type="checkbox"].error + label:before
{
	border: 2px solid #b94a48;
}

.error::-webkit-input-placeholder
{
	/* WebKit, Blink, Edge */
    color:    #b94a48 !important;
}

.error:-moz-placeholder
{
	/* Mozilla Firefox 4 to 18 */
   	color:    #b94a48  !important;
   	opacity:  1;
}

.error::-moz-placeholder
{
	/* Mozilla Firefox 19+ */
   	color:    #b94a48  !important;
   	opacity:  1;
}

.error:-ms-input-placeholder
{
	/* Internet Explorer 10-11 */
   	color:    #b94a48  !important;
}

.error::-ms-input-placeholder
{
	/* Microsoft Edge */
   	color:    #b94a48  !important;
}


.navbar-custom.affix
{
	background-color: #024A9C;
	padding: 20px 0 7px 0;
}

.navbar-custom .navbar-nav > .active > a
{
	border-radius: 20px;
}

.navbar-custom .nav li a {
  font-family: "Source Sans Pro", "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  color: white;
}

footer
{
	font-size: 14px;
}

.OrderButton
{
	margin-top:25px;
}

.FooterColumn, .FooterColumn > a
{
	color:#B3B3B3;
}

.portfolio-item .portfolio-caption h4
{
	margin: 10px !important;
}

@media (max-width: 768px) {

	.FooterColumn
	{
		margin-top: 30px;
	}

	.navbar-custom .navbar-brand
	{
		margin-left:15px;
		margin-top:8px;
	}
}

@media (max-width: 600px) {

	h2
	{
	    font-size: 40px !important;
	    margin-top: 0;
	    margin-bottom: 15px;
	}

	.intro-heading
	{
	    font-size: 30px !important;
	    line-height: 30px !important;
	    margin-bottom: 25px;
	}

}


